<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="24260"/>
  <scenario:refuge scenario:location="33338"/>
  <scenario:refuge scenario:location="22670"/>
  <scenario:fire scenario:location="23251"/>
  <scenario:fire scenario:location="18964"/>
  <scenario:hydrant scenario:location="33536"/>
  <scenario:hydrant scenario:location="35588"/>
  <scenario:hydrant scenario:location="1609"/>
  <scenario:hydrant scenario:location="31114"/>
  <scenario:hydrant scenario:location="33610"/>
  <scenario:hydrant scenario:location="17164"/>
  <scenario:hydrant scenario:location="23181"/>
  <scenario:hydrant scenario:location="20494"/>
  <scenario:hydrant scenario:location="30926"/>
  <scenario:hydrant scenario:location="9809"/>
  <scenario:hydrant scenario:location="7764"/>
  <scenario:hydrant scenario:location="34071"/>
  <scenario:hydrant scenario:location="5784"/>
  <scenario:hydrant scenario:location="35929"/>
  <scenario:hydrant scenario:location="32989"/>
  <scenario:hydrant scenario:location="34590"/>
  <scenario:hydrant scenario:location="31008"/>
  <scenario:hydrant scenario:location="6882"/>
  <scenario:hydrant scenario:location="21347"/>
  <scenario:hydrant scenario:location="2148"/>
  <scenario:hydrant scenario:location="10600"/>
  <scenario:hydrant scenario:location="33578"/>
  <scenario:hydrant scenario:location="1645"/>
  <scenario:hydrant scenario:location="21293"/>
  <scenario:hydrant scenario:location="27759"/>
  <scenario:hydrant scenario:location="11838"/>
  <scenario:civilian scenario:location="9015"/>
  <scenario:civilian scenario:location="33357"/>
  <scenario:civilian scenario:location="2193"/>
  <scenario:civilian scenario:location="3579"/>
  <scenario:civilian scenario:location="17702"/>
  <scenario:civilian scenario:location="13417"/>
  <scenario:civilian scenario:location="9231"/>
  <scenario:civilian scenario:location="35911"/>
  <scenario:civilian scenario:location="2463"/>
  <scenario:civilian scenario:location="14556"/>
  <scenario:civilian scenario:location="18017"/>
  <scenario:civilian scenario:location="20276"/>
  <scenario:civilian scenario:location="16491"/>
  <scenario:civilian scenario:location="25394"/>
  <scenario:civilian scenario:location="27801"/>
  <scenario:civilian scenario:location="23251"/>
  <scenario:civilian scenario:location="18115"/>
  <scenario:civilian scenario:location="27716"/>
  <scenario:civilian scenario:location="16037"/>
  <scenario:civilian scenario:location="16928"/>
  <scenario:civilian scenario:location="12763"/>
  <scenario:civilian scenario:location="18875"/>
  <scenario:civilian scenario:location="14773"/>
  <scenario:civilian scenario:location="34409"/>
  <scenario:civilian scenario:location="33742"/>
  <scenario:civilian scenario:location="19815"/>
  <scenario:civilian scenario:location="15928"/>
  <scenario:civilian scenario:location="20276"/>
  <scenario:civilian scenario:location="33545"/>
  <scenario:civilian scenario:location="27743"/>
  <scenario:civilian scenario:location="24694"/>
  <scenario:civilian scenario:location="25632"/>
  <scenario:civilian scenario:location="21214"/>
  <scenario:civilian scenario:location="12471"/>
  <scenario:civilian scenario:location="33667"/>
  <scenario:civilian scenario:location="16297"/>
  <scenario:civilian scenario:location="26336"/>
  <scenario:civilian scenario:location="19815"/>
  <scenario:civilian scenario:location="19760"/>
  <scenario:civilian scenario:location="35500"/>
  <scenario:civilian scenario:location="36012"/>
  <scenario:civilian scenario:location="27067"/>
  <scenario:civilian scenario:location="11275"/>
  <scenario:civilian scenario:location="19544"/>
  <scenario:civilian scenario:location="13014"/>
  <scenario:civilian scenario:location="36469"/>
  <scenario:civilian scenario:location="23446"/>
  <scenario:civilian scenario:location="26074"/>
  <scenario:civilian scenario:location="18142"/>
  <scenario:civilian scenario:location="29459"/>
  <scenario:civilian scenario:location="27978"/>
  <scenario:civilian scenario:location="36469"/>
  <scenario:civilian scenario:location="24783"/>
  <scenario:civilian scenario:location="10670"/>
  <scenario:civilian scenario:location="9628"/>
  <scenario:firebrigade scenario:location="24124"/>
  <scenario:firebrigade scenario:location="16818"/>
  <scenario:firebrigade scenario:location="20768"/>
  <scenario:firebrigade scenario:location="35278"/>
  <scenario:firebrigade scenario:location="12443"/>
  <scenario:firebrigade scenario:location="34096"/>
  <scenario:firebrigade scenario:location="33903"/>
  <scenario:firebrigade scenario:location="2157"/>
  <scenario:firebrigade scenario:location="17120"/>
  <scenario:firebrigade scenario:location="24438"/>
  <scenario:firebrigade scenario:location="31235"/>
  <scenario:firebrigade scenario:location="3489"/>
  <scenario:firebrigade scenario:location="24952"/>
  <scenario:firebrigade scenario:location="31009"/>
  <scenario:firebrigade scenario:location="12194"/>
  <scenario:firebrigade scenario:location="27052"/>
  <scenario:firebrigade scenario:location="13154"/>
  <scenario:firebrigade scenario:location="34353"/>
  <scenario:firebrigade scenario:location="33392"/>
  <scenario:firebrigade scenario:location="18505"/>
  <scenario:firebrigade scenario:location="32910"/>
  <scenario:firebrigade scenario:location="32977"/>
  <scenario:firebrigade scenario:location="18648"/>
  <scenario:firebrigade scenario:location="19641"/>
  <scenario:firebrigade scenario:location="28559"/>
  <scenario:firebrigade scenario:location="33706"/>
  <scenario:firebrigade scenario:location="26352"/>
  <scenario:firebrigade scenario:location="34096"/>
  <scenario:firebrigade scenario:location="6522"/>
  <scenario:firebrigade scenario:location="14405"/>
  <scenario:firestation scenario:location="21358"/>
  <scenario:firestation scenario:location="10336"/>
  <scenario:firestation scenario:location="26550"/>
  <scenario:policeforce scenario:location="33484"/>
  <scenario:policeforce scenario:location="21203"/>
  <scenario:policeforce scenario:location="2814"/>
  <scenario:policeforce scenario:location="25069"/>
  <scenario:policeforce scenario:location="29898"/>
  <scenario:policeforce scenario:location="12763"/>
  <scenario:policeforce scenario:location="16189"/>
  <scenario:policeforce scenario:location="36128"/>
  <scenario:policeforce scenario:location="7314"/>
  <scenario:policeforce scenario:location="19317"/>
  <scenario:policeforce scenario:location="7521"/>
  <scenario:policeforce scenario:location="36470"/>
  <scenario:policeforce scenario:location="32646"/>
  <scenario:policeforce scenario:location="35346"/>
  <scenario:policeforce scenario:location="13003"/>
  <scenario:policeforce scenario:location="14303"/>
  <scenario:policeforce scenario:location="23079"/>
  <scenario:policeforce scenario:location="18864"/>
  <scenario:policeforce scenario:location="12471"/>
  <scenario:ambulanceteam scenario:location="18409"/>
  <scenario:ambulanceteam scenario:location="1311"/>
  <scenario:ambulanceteam scenario:location="19641"/>
  <scenario:ambulanceteam scenario:location="32681"/>
  <scenario:ambulanceteam scenario:location="22960"/>
  <scenario:ambulanceteam scenario:location="4659"/>
  <scenario:ambulanceteam scenario:location="4740"/>
  <scenario:ambulanceteam scenario:location="21466"/>
  <scenario:ambulanceteam scenario:location="2724"/>
  <scenario:ambulanceteam scenario:location="36496"/>
  <scenario:ambulanceteam scenario:location="34569"/>
  <scenario:ambulanceteam scenario:location="32969"/>
  <scenario:ambulanceteam scenario:location="19154"/>
  <scenario:ambulanceteam scenario:location="6099"/>
  <scenario:ambulanceteam scenario:location="24097"/>
  <scenario:ambulanceteam scenario:location="4938"/>
  <scenario:ambulanceteam scenario:location="21965"/>
  <scenario:ambulanceteam scenario:location="15657"/>
  <scenario:ambulanceteam scenario:location="15781"/>
  <scenario:ambulanceteam scenario:location="21250"/>
  <scenario:ambulanceteam scenario:location="2679"/>
  <scenario:ambulanceteam scenario:location="30940"/>
  <scenario:ambulanceteam scenario:location="24810"/>
  <scenario:ambulanceteam scenario:location="8979"/>
  <scenario:ambulanceteam scenario:location="2922"/>
  <scenario:ambulanceteam scenario:location="16654"/>
  <scenario:ambulanceteam scenario:location="33133"/>
  <scenario:ambulancecentre scenario:location="32644"/>
  <scenario:ambulancecentre scenario:location="20451"/>
</scenario:scenario>
